package apt 1.2.29ubuntu0.1 failed to install/upgrade: 在 conffile 提示时读取标准输入时遭遇 EOF

Bug #1819302 reported by YUKUN HAO on 2019-03-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apt (Ubuntu)
Undecided
Unassigned

Bug Description

dont know whats happen, just when starting my os and receive this problem warning.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: apt 1.2.29ubuntu0.1
ProcVersionSignature: Ubuntu 4.15.0-36.39~16.04.1-generic 4.15.18
Uname: Linux 4.15.0-36-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.18
Architecture: amd64
Date: Fri Mar 8 09:59:48 2019
ErrorMessage: 在 conffile 提示时读取标准输入时遭遇 EOF
InstallationDate: Installed on 2018-03-17 (357 days ago)
InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 (20180228)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.4
 apt 1.2.29ubuntu0.1
SourcePackage: apt
Title: package apt 1.2.29ubuntu0.1 failed to install/upgrade: 在 conffile 提示时读取标准输入时遭遇 EOF
UpgradeStatus: Upgraded to xenial on 2019-03-06 (3 days ago)

YUKUN HAO (hyk2008a) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers